#stacks_in_159_page0{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


.ncp img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
.ncp img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_159_page0 .c+.c .count{margin-left: 4px;}
#stacks_in_159_page0.s3 .c.s2_3 .count,#stacks_in_159_page0.s4 .c.s2_4 .count,#stacks_in_159_page0.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_159_page0.s2 .c.s1_2 .c-pad,#stacks_in_159_page0.s3 .c.s1_3 .c-pad,#stacks_in_159_page0.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_159_page0.s3 .c.s2_3 .c-pad,#stacks_in_159_page0.s4 .c.s2_4 .c-pad,#stacks_in_159_page0.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_159_page0.s2 .c.s2_2 .c-pad,#stacks_in_159_page0.s3 .c.s3_3 .c-pad,#stacks_in_159_page0.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_159_page0 .c+.c .count,
	#stacks_in_159_page0.s3 .c.s2_3 .count,
	#stacks_in_159_page0.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_159_page0 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_159_page0 .c:first-child,#stacks_in_159_page0.s4 .c.s1_4,#stacks_in_159_page0.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_159_page0 .c:last-child,#stacks_in_159_page0.s4 .c.s3_4,#stacks_in_159_page0.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_159_page0.s2 .c-pad,#stacks_in_159_page0.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_159_page0.s4 .c.s2_4 .count,
	#stacks_in_159_page0.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_159_page0.s4 .c {width: 49.2%;}
	#stacks_in_159_page0.s4 .c.s1_4 .c-pad,#stacks_in_159_page0.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_159_page0.s4 .c.s2_4 .c-pad,#stacks_in_159_page0.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_159_page0 .count{ margin-left: 0 !important;}
	#stacks_in_159_page0 .c .c-pad{padding: 0 !important;}
	#stacks_in_159_page0.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

.pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


.pullquote:before, .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
.pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
.pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}



#stacks_in_54_page0_source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_54_page0_source:before {
	content:"\2014\200A";
	font-style:normal;
}


#stacks_in_55_page0 {
	font-size: 300%;
	font-weight: bold;
}

#stacks_in_56_page0 {
	font-size: 171%;
}
#stacks_in_167_page0{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


.ncp img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
.ncp img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_167_page0 .c+.c .count{margin-left: 4px;}
#stacks_in_167_page0.s3 .c.s2_3 .count,#stacks_in_167_page0.s4 .c.s2_4 .count,#stacks_in_167_page0.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_167_page0.s2 .c.s1_2 .c-pad,#stacks_in_167_page0.s3 .c.s1_3 .c-pad,#stacks_in_167_page0.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_167_page0.s3 .c.s2_3 .c-pad,#stacks_in_167_page0.s4 .c.s2_4 .c-pad,#stacks_in_167_page0.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_167_page0.s2 .c.s2_2 .c-pad,#stacks_in_167_page0.s3 .c.s3_3 .c-pad,#stacks_in_167_page0.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_167_page0 .c+.c .count,
	#stacks_in_167_page0.s3 .c.s2_3 .count,
	#stacks_in_167_page0.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_167_page0 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_167_page0 .c:first-child,#stacks_in_167_page0.s4 .c.s1_4,#stacks_in_167_page0.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_167_page0 .c:last-child,#stacks_in_167_page0.s4 .c.s3_4,#stacks_in_167_page0.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_167_page0.s2 .c-pad,#stacks_in_167_page0.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_167_page0.s4 .c.s2_4 .count,
	#stacks_in_167_page0.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_167_page0.s4 .c {width: 49.2%;}
	#stacks_in_167_page0.s4 .c.s1_4 .c-pad,#stacks_in_167_page0.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_167_page0.s4 .c.s2_4 .c-pad,#stacks_in_167_page0.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_167_page0 .count{ margin-left: 0 !important;}
	#stacks_in_167_page0 .c .c-pad{padding: 0 !important;}
	#stacks_in_167_page0.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_in_28_page0 {
	font-size: 196%;
	font-weight: bold;
}

#stacks_in_30_page0 {
	font-size: 242%;
	font-weight: bold;
}
#stacks_in_31_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_31_page0 a:link, #stacks_in_31_page0 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_31_page0 a:hover, #stacks_in_31_page0 a:active {
	color:#FFFFFF;
}










#stacks_in_31_page0 a:link, #stacks_in_31_page0 a:visited {
	background-color:#FFA000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA000), to(#BF6000));
	border:1px solid #BF6000;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_31_page0 a:hover {
	background-color:#FFAC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAC00), to(#A55300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_31_page0 a:active {
	background-color:#FFA000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_32_page0 {
	font-size: 90%;
}

#stacks_in_66_page0 {
	background-color: rgba(0, 0, 0, 1.00);
}
#stacks_in_175_page0{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


.ncp img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
.ncp img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_175_page0 .c+.c .count{margin-left: 4px;}
#stacks_in_175_page0.s3 .c.s2_3 .count,#stacks_in_175_page0.s4 .c.s2_4 .count,#stacks_in_175_page0.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_175_page0.s2 .c.s1_2 .c-pad,#stacks_in_175_page0.s3 .c.s1_3 .c-pad,#stacks_in_175_page0.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_175_page0.s3 .c.s2_3 .c-pad,#stacks_in_175_page0.s4 .c.s2_4 .c-pad,#stacks_in_175_page0.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_175_page0.s2 .c.s2_2 .c-pad,#stacks_in_175_page0.s3 .c.s3_3 .c-pad,#stacks_in_175_page0.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_175_page0 .c+.c .count,
	#stacks_in_175_page0.s3 .c.s2_3 .count,
	#stacks_in_175_page0.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_175_page0 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_175_page0 .c:first-child,#stacks_in_175_page0.s4 .c.s1_4,#stacks_in_175_page0.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_175_page0 .c:last-child,#stacks_in_175_page0.s4 .c.s3_4,#stacks_in_175_page0.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_175_page0.s2 .c-pad,#stacks_in_175_page0.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_175_page0.s4 .c.s2_4 .count,
	#stacks_in_175_page0.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_175_page0.s4 .c {width: 49.2%;}
	#stacks_in_175_page0.s4 .c.s1_4 .c-pad,#stacks_in_175_page0.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_175_page0.s4 .c.s2_4 .c-pad,#stacks_in_175_page0.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_175_page0 .count{ margin-left: 0 !important;}
	#stacks_in_175_page0 .c .c-pad{padding: 0 !important;}
	#stacks_in_175_page0.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
#stacks_in_183_page0{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


.ncp img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
.ncp img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_183_page0 .c+.c .count{margin-left: 4px;}
#stacks_in_183_page0.s3 .c.s2_3 .count,#stacks_in_183_page0.s4 .c.s2_4 .count,#stacks_in_183_page0.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_183_page0.s2 .c.s1_2 .c-pad,#stacks_in_183_page0.s3 .c.s1_3 .c-pad,#stacks_in_183_page0.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_183_page0.s3 .c.s2_3 .c-pad,#stacks_in_183_page0.s4 .c.s2_4 .c-pad,#stacks_in_183_page0.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_183_page0.s2 .c.s2_2 .c-pad,#stacks_in_183_page0.s3 .c.s3_3 .c-pad,#stacks_in_183_page0.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_183_page0 .c+.c .count,
	#stacks_in_183_page0.s3 .c.s2_3 .count,
	#stacks_in_183_page0.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_183_page0 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_183_page0 .c:first-child,#stacks_in_183_page0.s4 .c.s1_4,#stacks_in_183_page0.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_183_page0 .c:last-child,#stacks_in_183_page0.s4 .c.s3_4,#stacks_in_183_page0.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_183_page0.s2 .c-pad,#stacks_in_183_page0.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_183_page0.s4 .c.s2_4 .count,
	#stacks_in_183_page0.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_183_page0.s4 .c {width: 49.2%;}
	#stacks_in_183_page0.s4 .c.s1_4 .c-pad,#stacks_in_183_page0.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_183_page0.s4 .c.s2_4 .c-pad,#stacks_in_183_page0.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_183_page0 .count{ margin-left: 0 !important;}
	#stacks_in_183_page0 .c .c-pad{padding: 0 !important;}
	#stacks_in_183_page0.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_in_39_page0 {
	font-size: 194%;
	font-weight: bold;
}

#stacks_in_41_page0 {
	font-size: 240%;
	font-weight: bold;
}
#stacks_in_42_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_42_page0 a:link, #stacks_in_42_page0 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_42_page0 a:hover, #stacks_in_42_page0 a:active {
	color:#FFFFFF;
}










#stacks_in_42_page0 a:link, #stacks_in_42_page0 a:visited {
	background-color:#FFA000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA000), to(#BF6000));
	border:1px solid #BF6000;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_42_page0 a:hover {
	background-color:#FFAC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAC00), to(#A55300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_42_page0 a:active {
	background-color:#FFA000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_42_page0 {
	margin: 0px 0px 16px 0px;
}

#stacks_in_43_page0 {
	font-size: 90%;
}

#stacks_in_585_page0 {
	background-color: rgba(0, 0, 0, 1.00);
}
#stacks_in_587_page0{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


.ncp img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
.ncp img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_587_page0 .c+.c .count{margin-left: 4px;}
#stacks_in_587_page0.s3 .c.s2_3 .count,#stacks_in_587_page0.s4 .c.s2_4 .count,#stacks_in_587_page0.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_587_page0.s2 .c.s1_2 .c-pad,#stacks_in_587_page0.s3 .c.s1_3 .c-pad,#stacks_in_587_page0.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_587_page0.s3 .c.s2_3 .c-pad,#stacks_in_587_page0.s4 .c.s2_4 .c-pad,#stacks_in_587_page0.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_587_page0.s2 .c.s2_2 .c-pad,#stacks_in_587_page0.s3 .c.s3_3 .c-pad,#stacks_in_587_page0.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_587_page0 .c+.c .count,
	#stacks_in_587_page0.s3 .c.s2_3 .count,
	#stacks_in_587_page0.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_587_page0 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_587_page0 .c:first-child,#stacks_in_587_page0.s4 .c.s1_4,#stacks_in_587_page0.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_587_page0 .c:last-child,#stacks_in_587_page0.s4 .c.s3_4,#stacks_in_587_page0.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_587_page0.s2 .c-pad,#stacks_in_587_page0.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_587_page0.s4 .c.s2_4 .count,
	#stacks_in_587_page0.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_587_page0.s4 .c {width: 49.2%;}
	#stacks_in_587_page0.s4 .c.s1_4 .c-pad,#stacks_in_587_page0.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_587_page0.s4 .c.s2_4 .c-pad,#stacks_in_587_page0.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_587_page0 .count{ margin-left: 0 !important;}
	#stacks_in_587_page0 .c .c-pad{padding: 0 !important;}
	#stacks_in_587_page0.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_in_589_page0 {
	background-color: rgba(0, 0, 0, 1.00);
	padding:  5px;
}

#stacks_in_593_page0 {
	font-size: 64%;
}

#stacks_in_595_page0 {
	font-size: 125%;
}
#stacks_in_596_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_596_page0 a:link, #stacks_in_596_page0 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_596_page0 a:hover, #stacks_in_596_page0 a:active {
	color:#FFFFFF;
}










#stacks_in_596_page0 a:link, #stacks_in_596_page0 a:visited {
	background-color:#FFA000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA000), to(#BF6000));
	border:1px solid #BF6000;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_596_page0 a:hover {
	background-color:#FFAC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAC00), to(#A55300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_596_page0 a:active {
	background-color:#FFA000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_597_page0 {
	font-size: 90%;
}

#stacks_in_598_page0 {
	padding:  13px;
}
